Subject: Adios Amigos !!
From: Urvika Chaudhary <[email-masked]>
To: Escalations Dxbteam <[email-masked]>
Date: Tue, 28 Jan 2020 22:46:17 -0700 (MST)

Hi Team, 

Since today is my final day here at Livesalesman, I wanted to send a quick note to tell you how much I’ve enjoyed my time here working with you guys. 

It’s been a pleasure working with you for all this time. It was great to meet so many of you when I was onsite. I always felt welcome and enjoyed my time in Dubai. 

The times when the team was growing and developing were the most fulfilling times in my career. 

I want to take this opportunity to express my deepest gratitude for what I have learned as a team. 

Thank you for always being understanding towards me even when I did mistakes. 

Thank you! Miss you all! Stay connected. 

Signing Off 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]